{
  "name": "another-email-obfuscator",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "^4.9.6",
    "@material-ui/icons": "^4.9.1",
    "@reduxjs/toolkit": "^1.3.6",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.3.2",
    "@testing-library/user-event": "^7.1.2",
    "@types/classnames": "^2.2.10",
    "@types/jest": "^24.0.0",
    "@types/lodash": "^4.14.149",
    "@types/node": "^12.0.0",
    "@types/react": "^16.9.0",
    "@types/react-copy-to-clipboard": "^4.3.0",
    "@types/react-dom": "^16.9.0",
    "@types/react-redux": "^7.1.7",
    "@types/yup": "^0.26.34",
    "classnames": "^2.2.6",
    "css-simple-minifier": "^1.0.0",
    "formik": "^2.1.4",
    "formik-material-ui": "^2.0.0-beta.1",
    "get-canvas-context": "^1.0.2",
    "i18next": "^19.3.3",
    "i18next-browser-languagedetector": "^4.0.2",
    "i18next-scanner": "^2.11.0",
    "i18next-xhr-backend": "^3.2.2",
    "jss": "^10.1.1",
    "lodash": "^4.17.15",
    "react": "^16.13.0",
    "react-copy-to-clipboard": "^5.0.2",
    "react-dom": "^16.13.0",
    "react-i18next": "^11.3.3",
    "react-redux": "^7.2.0",
    "react-scripts": "3.4.0",
    "react-snap": "^1.23.0",
    "redux": "^4.0.5",
    "svg-to-image": "^1.1.3",
    "tslint": "^6.1.0",
    "tslint-react": "^4.2.0",
    "typescript": "~3.7.2",
    "yup": "^0.28.3"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "preserve": "yarn build",
    "serve": "serve build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "ssr": "react-snap",
    "e2e": "cypress open",
    "e2e:ci": "cypress run",
    "translate": "i18next-scanner --config tools/i18n-scanner.config.js"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "reactSnap": {
    "puppeteerExecutablePath": "/usr/bin/google-chrome-unstable",
    "puppeteerArgs": [
      "--no-sandbox",
      "--disable-setuid-sandbox"
    ]
  },
  "devDependencies": {
    "@testing-library/cypress": "^6.0.0",
    "cypress": "^4.5.0"
  }
}
